@import url(variables.css);



/* INICIO ESTILOS GENERALES */
.hover-link:hover {
	color: var(--rosa-activa) !important;
}

.divisor-150 {
	height: 150px;
}

.txt-rosa {
	color: var(--rosa-activa);
}

a#scrollUp {
	background-color: var(--rosa-activa);
}

a#scrollUp:hover {
	color: var(--rosa-activa);
}

a {
	transition: 0.3s;
}

a:hover {
	color: var(--rosa-activa);
	text-decoration: underline;
}
/* FIN ESTILOS GENERALES */



/* INICIO ESTILOS NAVBAR */
.header__area .logo {
	line-height: 115px;
}

.header--14 .mainmenu__nav .meninmenu li a {
	font-size: 15px;
	font-weight: 600;
	padding: 0px 20px;
	text-decoration: none;
}

.meninmenu li.drop .megamenu .item li a {
	color: #797979;
	font-size: 13px;
	line-height: 38px;
	text-transform: capitalize;
	display: block;
	padding: 0;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.brown__header .meninmenu li.drop .megamenu .item li a:hover {
	color: var(--rosa-claro);
}

.mean-container .mean-nav {
	margin-top: 91px;
	max-height: 500px;
	overflow-y: auto;
}

nav.mainmenu__nav > ul.meninmenu > li > a.active, .mean-container .mean-nav ul li a.active {
	color: var(--rosa-activa) !important;
}

.slide .slider__content h1 span {
	color: var(--rosa-activa);
}

.slide__arrow01.owl-theme .owl-nav [class*="owl-"]:hover {
	color: var(--rosa-activa);
	border-color: var(--rosa-activa);
}
/* FIN ESTILOS NAVBAR */




/* INICIO ESTILOS INDEX */
.slider--four .slide .slider__content .contentbox {
	max-width: 440px;
	padding: 25px;
}

.bg-image--7 {
	background-image: url('../images/index/index-slider-01.jpg');
}

.banner__style--4 .banner .content a {
	font-size: 14px;
	line-height: 26px;
}

.wn__information .info.info11 {
	background: var(--rosa-activa) url("../images/index/icono-nuestra-historia.png") no-repeat scroll 95% 50%;
}

.wn__information .info.info12 {
	background: #aca9a9 url("../images/index/icono-cantactanos.png") no-repeat scroll 89% 50%;
}

.wn__information .info.info13 {
	background: #a2c6c0 url("../images/index/icono-colecciones.png") no-repeat scroll 89% 50%;
}

.slider--four .slide .slider__content .contentbox {
	/* border-color: var(--rosa-activa); */
}
/* FIN ESTILOS INDEX */



/* INICIO ESTILOS CONTACTO */
.contact-form-wrap .contact-btn button:hover {
	border-color: var(--rosa-activa);
	color: var(--rosa-activa);
}
/* FIN ESTILOS CONTACTO */



/* INICIO ESTILOS FOOTER */
.footer__home .footer__widget .footer__content .footer__address p.address {
	padding-left: 0;
}

.footer__home .footer__widget .footer__content .footer__address p.address i {
	color: var(--rosa-activa);
}

.footer__content > .footer__address > p.item.address a:hover {
	color: var(--rosa-activa);
	text-decoration: underline;
}

div.copyright > div.copy__right__inner p a:hover, div.copyright > div.payment p a:hover {
	color: var(--rosa-activa) !important;
	text-decoration: underline;
}

.social__net li a:hover {
	color: var(--rosa-activa);
	border-color: var(--rosa-activa);
}

.footer__home .footer__widget .footer__content ul.ft__menu li a:hover {
	color: var(--rosa-activa);
}

.footer__home .footer__widget .footer__content ul.ft__menu li a:hover::before {
	background-color: var(--rosa-activa);
}
/* FIN ESTILOS FOOTER */




/*************************/
/***   MEDIA QUERIES   ***/
/*************************/

/* (1190px and down) */
@media only screen and (max-width: 1190px) {
	/* Img banner del index */
	div.bg-image--7.bg-image-index {
		background-position: right !important;
	}

	/* Img banner 1 (Nuestros enfoque) de Acerca de */
	#bg-img-banner-1-acerca-de {
		background-position: center center !important;
	}

	/* Img banner 2 (Nuestros valores) de Acerca de */
	#bg-img-banner-2-acerca-de {
		background-position: center center !important;
	}
}